WordPress 4.0 beta 4

La quatrième et dernière version beta pour WordPress 4.0 est disponible. Plus de 250 changements (en) ont été réalisés incluant :

  • Améliorations sur l’ascenseur de l’éditeur de texte, spécifiquement lorsque le défilement arrive sur la seconde colonnes de metaboxes.
  • Meilleure prise en compte des petits écrans dans la bibliothèque de médias.
  • Un mode de sélection de masse séparé pour la vue en grille de la bibliothèque de médias.
  • Améliorations dans le sélecteur de langues de l’installation.
  • Quelques modifications visuelles dans le détail des extensions et dans le panneau de personnalisation des thèmes.

Nous avons besoin de votre aide. L’objectif de la sortie de la version finale est toujours pour la fin du mois, ce qui signifie que les prochaines semaines vont être critiques pour l’identification et la correction des derniers bugs. Si vous nous rejoignez tout juste dans cette phase de tests, relisez l’annonce de la beta 1 pour voir de quoi il est question.

Si vous pensez avoir trouvé un bug, postez-le sur Alpha/Beta dans le forum de support. Nous sommes à votre écoute ! Si vous êtes en mesure de reproduire un bug, faites un rapport sur le WordPress Trac. Comme toujours, vous trouverez  la liste des bugs connus et ce qui est déjà réparé.Vous êtes développeurs d’extensions et n’avez pas encore testé cette version 4.0, c’est le moment de vous y coller ! … une fois que la compatibilité est assuré, pensez à mettre à jour la page de votre extension pour l’indiquez comme telle ;)

Cette application est toujours en développement, il est donc fortement recommandé de ne pas l’installer sur un site en production. Pour tester WordPress 4.0, essayez l’extension WordPress Beta Tester (“bleeding edge nightlies”). Ou téléchargez la beta ici (zip).

Nous travaillons dur
pour terminer WP 4.0
Nous aiderez-vous ?

NB : Adaptation en français de l’article original de WordPress.org.

L'auteur :

Membre du staff de WordPress Francophone

- Mon site web et mon blog perso : www.benoitcatherineau.info
- Suivez-moi sur Twitter : @benkenobi07

Informations annexes à l'article

Cet article a été publié le Vendredi 15 août 2014 à 20:02 et est classé dans Développement.

Vous pouvez en suivre les commentaires par le biais du flux RSS 2.0.

Les commentaires et pings sont fermés.

Article lu 6 503 fois.

Méta

1 étoile2 étoiles3 étoiles4 étoiles5 étoiles (No Ratings Yet)
Loading...Loading...
Imprimer cette article Envoyer cet article à un ami

5 commentaires

  1. L’auteur a besoin de vacances, quelques vilaines coquilles :D .

    « Si vous pensez avoir trouvé un bug, poste-le… »
    => postez-le

    « Nous travaillons dur
    pour terminer WP 4.0
    Vous aiderez-nous ? »
    => Nous aiderez-vous ?

    Voilà voilà, mon lit me fait de l’œil :’).

  2. Bonjour,

    Pour ma part ce que j’aimerais savoir c’est si la version 4 de wordpress aura un vrai support pour le SSL ou non, parce que dans le bugtracker on ne voit pas beaucoup de travail sur ce point.

    Bonne journée

  3. Le SSL est une fonctionnalité qui dépend de votre serveur, essentiellement. WordPress est déjà totalement compatible SSL

  4. Plus on mets de contenu sur un wordpress moins il est compatible, et plusieurs développeurs confirmés en font l’écho, une simple recherche google du type : wordpress full ssl suffit pour s’en rendre compte.

    La gestion des liens est une catastrophe sous wordpress, et ça peut empirer grandement selon les thèmes / plugins utilisés.

    Une des promesses de WordPress 4.0 était un meilleur support du SSL, si WordPress était totalement compatible comme vous le dite alors ce n’est certainement pas l’équipe de développement de WordPress qui aurait dit le contraire selon moi.

  5. Bonsoir,

    j’ai un peu de mal à comprendre « plus on met de contenu moins il est compatible » ?
    Pareil pour la gestion des liens, j’ai un peu de mal à comprendre le problème fondamental ?

    (Le premier lien donné par Google donne des solutions assez simples, qui se passent au niveau du .htaccess donc avant WordPress)

    En plus il faut différencier entre « le passage à SSL » qui est AUSSI un problème de déménagement de site, et la création d’un site neuf sous SSL

    Mettre un site totalement en SSL est une option qui est rarement nécessaire (ce qui ne veut pas dire qu’elle ne l’est jamais), le SSL est surtout nécessaire sur des pages admin, des pages de commande ou de gestion de compte (pour les pages de paiement, dans la plupart des cas, c’est la banque ou l’organisme qui prend en charge le SSL)

    Aussi je vous propose d’ouvrir un sujet sur le forum, c’est nettement plus approprié à une discussion technique que les commentaires d’un hebdo. Comme ça vous pourrez détailler ce qui pose problème ?

Les commentaires sont fermés.

écrire un commentaire

Aucun rétrolien